#recent_searches {
	width: 75%;
	font-size: 7pt;
}

#container {
	text-align: left; /*IE fix*/
	position: relative;
    width: 1000px;
    height: 100%;
	text-align: center;
	margin: 0 auto;

}
#content {
	text-align: left;
    margin: 0px;
    /*height: 100%;*/
	width: 994px;
	background: #fff;
	padding: 3px;
	border: 1px solid #ccc;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#header {
}


#footer {
}

#ajax_loader {
	height: 15px;
	/*width: 128px;*/
	padding-left: 128px;
	background-image: url("/img/ajax-loader.gif");
	background-repeat: no-repeat;
	background-color: #fff;
	background-attachment: scroll;
	background-position: left 0px;
	position: fixed;
	right: 50%;
	top: 0px;
	font-size: smaller;
   	font-weight: bold;
	color: #666;
}

html, body {
	margin: 0px;
	padding: 0px;
	/*background: #fff;*/
	background-color: #fdfdfd;
	background-image: url("/img/bg-pattern.jpg");
	color: #000;
	font: small sans-serif;
	text-align: center; /*IE fix*/
}

/* common classes */
.left {
	text-align: left;
}
.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.right {
	text-align: right;
}
.left-half {
	margin: 5px 0px 10px 0px;
	display: inline;
	width: 47%;
	float: left;
	clear: left;
}
.left-bigger {
	margin: 5px 0px 10px 0px;
	display: inline;
	width: 60%;
	float: left;
	clear: left;
}
.right-half {
	margin: 5px 0px 10px 0px;
	display: inline;
	width: 47%;
	float: right;
	clear: right;
}
.right-smaller {
	margin: 5px 0px 10px 0px;
	display: inline;
	width: 30%;
	float: right;
	clear: right;
}

.wide {
	width: 100%;
	clear: both;
}
.screenshots {
	width: 97%;
	text-align: center;
	clear: both;
}

/* end */

/* text */
p.large {
	font-size: larger;
	font-weight: bold;
	color: #666;
	margin: 1em;

}
small {
	font-size: x-small;
	color: #666;
}
/* end text */

.language-box {
	z-index: 10003;
	position: absolute;
	top: 0;
	right:0;
	float: right;
	padding: 2px;
}

/* search cloud */
.cloud {
	text-align: center;
	font-size: small;
}

/* torrent status */

span.searchword {
	border: black solid 1px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #edeff1;
}

.tor-status {
	background: #e7e7e7;
	border: black solid 1px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 5px 15px 5px 15px;
	font-size: medium;
	font-weight: bold;
	text-align: center;

/*	font-size: large;
	font-weight: bold;
	color: #fff;
	background-color: #069f00;
	padding: 5px 15px 5px 15px;
	border: 2px solid #ccc;
	text-align: center;
	text-decoration: none;*/
}

.tor-status-close {
	display: inline;
	background: #e7e7e7;
	border: black solid 1px;
	color: white;
}

.tor-last-message {
	border-radius: 6px;
	-moz-border-radius: 6px;
	border: 1px solid #ccc;
	padding: 10px;
	margin-top: 5px;
}

/* end torrent status */


/* torrent box in list of torrents */

.tor-box {
	border: 1px solid #ccc;
   	border-radius: 5px;
   	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
   	padding: 7px;
	margin: 7px;
}

.tor-box-num {
	float: left;
	padding: 0px 3px 0px 3px;
	margin-right: 5px;
	border: 1px solid #ccc;
   	border-radius: 5px;
   	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: xx-large;
	font-weight: bold;
	color: #ccc;
}

.tor-box-link {
	float: right;
}

.tor-box h2 {
	display: inline;
}

.tor-box img {
	border: 1px solid #ccc;
   	border-radius: 5px;
   	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.tor-box:hover {
	outline: #CCC solid 3px;
}

/* end torrent box */

/* Tabs */
ul.menu {
	clear: both;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: left;
	border-bottom: 1px solid #CCC;
	padding-bottom: 3px;
	padding-top: 8px;
	padding-left: 1em;
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 15px;
	z-index: 2;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
}

ul.menu-top {
	text-align: center;
	border-bottom: none;
}

ul.menu li {
	display: inline;
	margin-right: 2px;
}

ul.menu li h1, ul.menu li h2 {
	display: inline;
}

ul.menu li a {
	background: #E7E7E7;
	border: 1px solid #CCC;
	color: #666;
	padding: 3px;
   	border-radius: 5px 5px 0px 0px;
   	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	margin: 0px;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
	display: inline;
}

ul.menu li a.selected {
	background: #FFF;
	border-bottom: 1px solid #FFF;
	color: #666;
}

ul.menu li a:hover {
	background: #FFF;
	text-decoration: underline;
	color: #000;
}

/* XMenu */

ul.xmenu {
	list-style-type: none;
	text-align: left;
	border-bottom: 1px solid #CCC;
	padding-bottom: 3px;
/*
	padding-bottom: 3px;
	padding-top: 8px;
	padding-left: 1em;
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 15px;
	z-index: 2;
*/
	font-weight: bold;
	text-align: center;
}
ul.xmenu li {
	display: inline;
	text-align: center;

}
ul.xmenu li a {
	background: #E7E7E7;
	border: 1px solid #CCC;
	color: #666;
	padding: 3px;
   	border-radius: 5px 5px 0px 0px;
   	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	margin: 0px;
	text-decoration: none;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}
ul.xmenu li a:hover, ul.xmenu li a.selected {
	background: #FFF;
	text-decoration: underline;
	color: #000;
}
ul.xmenu-not-selected {
}

/* End tabs */

.hr {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 1px;
	overflow: hidden;
	border-top: 2px solid #f65077;
	border-bottom: 3px solid #4FA3DA;
}

hr {
	background: #bbb;
	border: 1px solid #bbb;
	width: 100%;
}

img {
	border: none;
}

input, input.file {
	font-weight: bold;
	color: #666;
	border: 1px solid #bbb;
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
	border: 1px solid #666;
}

input.text, textarea, file {
	border: 1px solid #bbb;
	color: #666;
	background: #fff;
	font-weight: bold;
	padding: 3px;
}

td.sel_item:hover {
	border: 1px solid #666;
}

input[type="submit"], input[type="button"], input[type="file"] {
	background: #e7e7e7;
	padding: 3px;
	color: #676767;
	padding-left: 5px;
	padding-right: 5px;
}
input[type="submit"]:hover, input[type="button"]:hover {
	background: #FFF;
	text-decoration: underline;
	color: #000;
}

fieldset {
	background: #fff;
	border: 1px solid #bbb;
   	border-radius: 5px;
   	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: left;
	padding: 10px;
	width: auto;
	margin-bottom: 10px;

}

legend, b, strong, th {
	font-weight: bold;
	color: #666;

}
legend {
	border: 1px solid #bbb;
   	border-radius: 3px 3px 0px 0px;
   	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	margin: 0px;
	padding-left: 4px;
	padding-right: 4px;
	background: #edeff1;
	color: #666;
}

.hard-break {
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}	

div.window {
	overflow-y : auto;
	overflow-x : hidden;
}

caption {
	font-weight: bold;
/*	font: normal;*/
	color: #666;
}

ul.filelist li {
	color: #666;
}

ul.faq li {
	margin: 1em;
}
ul.faq b {
	font-size: large;
}
li.faq {
	margin: 1em;
}
li.faq b {
	display: block;
}
.faq h1, .faq h2, .faq h3  {
	text-align: left;
}

dt {
	font-weight: bold;
	color: #666;
}
dd {
	padding-bottom: 0.8em;
}


h1,h2,h3,h4 {
	text-align: center;
	color: #666;
	font-family: 'Trebuchet MS', Verdana, Sans-Serif;
	font-weight: normal;
}
h1,h2 {
	text-shadow: #dddddd 2px 2px 2px;
}
h3,h4 {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

fieldset.form {
	width: 50%;
}
table.form {
}
table.form th {
	text-align: right;
	border: 0px;
}
table.form td {
	text-align: left;
	border: 0px;
}


.label_form {
	text-align: right;
}

a {
	color: #238bce;	
    cursor: pointer;
}
a:hover {
	background-color: #238bce;	
	color: #fff;
	text-decoration: none;
	border-radius: 2px 2px 0px 2px;	
	-moz-border-radius: 2px 2px 0px 2px;	
	-webkit-border-radius: 2px 2px 0px 2px;
}
img.link:hover {
	background-color: #fff;	
}

.footer-map {
	margin-top: 1.5em;
}

.footer-map a {
	text-decoration: none;
}

.nav_link, {
	font-weight: bold;
	text-decoration: none;
}

/* DMCA link and button */
div.send-dmca {
	text-align: right;
	margin-top: -20px;
	margin-bottom: -10px;
}

/* addthis.com button */ 
div.addthis_button_cont {
	text-align: right;
	margin-top: -20px;
	margin-bottom: -10px;
}
#latest-blog-article {
	margin-top: 0.5em;
	position: absolute;
}

a.dmca {
	color: red;
}
a.dmca:hover {
	color: #fff;
	background: red;
}
a.button-dmca {
	font-size: medium;
	font-weight: bold;
	text-decoration: none;
	background: #ff6666;
	color: white;
	border: 2px solid #ccc;
	border-radius: 6px;	
	-moz-border-radius: 6px;	
	-webkit-border-radius: 6px;
	padding: 5px 10px 5px 10px;
	position: absolute;
	right: 0px;
	top: 100px;
}
a.button-dmca:hover {
	text-decoration: underline;
	background-color: #238bce;	
	color: #fff;
}

/* end DMCA */



/*
.nav_link:hover {
	background-color: #fff;	
	color: #4096ee;
}
*/
.link-bar {
	color: #666;
}

.motto {
	color: #757575;
	margin-left: 25px;
}


table.progress {
/*	background-color: #f9f9f9;*/
}

td.progressbar {
}

div.progressbar_cont {
	margin-left: 6%;
	height: 15px;
	border: 1px solid #bbb;
	text-align: left;
}

div.progressbar {
	height: 15px;
	background-color: #fff;
	background-image: url(/img/pbar.gif);
	background-repeat: repeat-x;
	width: 0%;
	color: black;
	text-align: center;
	font-weight: bold;
}

.tor-box .sub-title {
	margin-left: 6%;
}

div.stats {
	width: 80%;
}

fieldset.advsettings {
	width: 100%;
	margin-top: 10px;
}

/* Vert menu*/
div.vertmenu {
	margin: 0px;
	padding: 0px;
	position: absolute;
	border-top: 1px solid #CCC;
	text-align: left;
	font-weight: bold;
	font-size: 11px;	
}

div.vertmenu div {
	padding: 3px;
	border: 1px solid #CCC;
	border-top: 0px;
	margin: 0px;
	color: #676767;
	padding-left: 5px;
	padding-right: 5px;
	background: #E7E7E7;
}

div.vertmenu div.hover {
	background: #FFF;
	color: #000;
	cursor: pointer;
}

/* end vert menu*/


#ol {
	background-image: url("/img/overlay.png");
}

div.user_body {
/*	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 10px;*/
}

div.main_tab_body {
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	width: 100%;
}

/*  PAGING
*  ---------------------------------------------------------------*/
.pages {
	background: url("/img/pagenav_bg.gif") no-repeat center top;
	padding: 20px 0 10px 0;
	margin: 20px 0 10px 0;
	clear: left;
	font-size: larger;
	text-align: center;
}

.pages a, .pages span {
	padding: 0.2em 0.5em;
	margin-right: 0.1em;
	border: 1px solid #fff;
	background: #fff;
}

.pages span.current {
	border: 1px solid #2E6AB1;
	font-weight: bold;
	background: #30659E;
	color: #fff;
}

.pages a {
	border: 1px solid #9AAFE5;
	text-decoration: none;
}

.pages a:hover {
	color: #1c5c9a;
	border-color: #6398CD;
	background: #ecf2f8;
}

.pages a.nextprev {
	font-weight: bold;
}

.pages span.nextprev {
	color: #666;
}

.pages span.nextprev {
	border: 1px solid #ddd;
	color: #999;
}

.t-comboList {
	margin: 0;
	padding: 0;
}

.t-comboList a {
	display: block;
	background-color:#FBFFFF;
	border-bottom: solid 1px #456A9F;
	border-left: solid 1px #456A9F;
	border-right: solid 1px #456A9F;
	padding: 2px;
	text-decoration: none;
	font-size: 10px;
	color: #4B6BA4;
}

.t-comboList a:link, .t-comboList a:active, .t-comboList a:visited {
	color: #4B6BA4;
}

.t-comboList a:hover {
	background: #456A9F;
	color: #ffffff;
}

/*  EOT
*  ---------------------------------------------------------------*/

/* -------- Item --------*/
div.item {
	background: url(/img/notice5.gif) no-repeat;
	padding: 10px;
}

div.item h1 {
	margin: 0px 0px 0.4em 0px;
	font-size: 1.1em;
	text-align: left;
}

div.item div.str_item {
	padding-top: 0.2em;
}

td.item_num {
	font-size: 1.1em;
	vertical-align: top;
	padding-top: 1em;
}

div.item_head {
	background: url(/img/notice_res.gif) repeat-x;
	background-position : top;
	padding-top: 1px;
	padding-right: 25px;
	padding-bottom: 10px;
}

div.item_head h2{
	font-size: 12px;
	text-align: right;
}

div.item_head h1{
	font-size: 16px;
	font-weight: bold;
}

div.item div.sub-title {
/*	font-size: normal;*/
	color: #AAA;
	margin-bottom: 1.5em;
	text-align: left;
}
/* ----------------End Item ---------------*/


/* ----------------Nice Table-------------*/
div.table {
	background: #FFF;
	margin-top: 0px;
	padding-top: 0px;
}

div.table table tr td {
	background: #F9F9F9;
	border: 1px solid #CCC;
	padding: 6px;
}

div.table table tr td h3 {
	margin: 0px;
	font-size: 14px;
}
	  
div.table table tr td.second {
	background: #F9F9F9;
	border: 1px solid #EEE;
}
	  
div.table table tr td.second img {
	border: 1px solid #333;
}
	  
div.table table tr th {
	background: #F3F3F3;
	border: 1px solid #CCC;
	padding: 4px;
	font-size: 15px;
}

/*-----------------End table--------------*/

div.rep_time {
	padding-top: 5px;
	text-align: right;
	font-size: 10px;
} 

table.section {
	border: 1px solid #CCC;
	margin-bottom: 15px;
}
table.section caption {
	background: #E7E7E7;
	border: 1px solid #CCC;
	border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-bottom: none;
}


table.spreadsheet {
	border: 1px solid #CCC;
	margin-bottom: 15px;
	empty-cells: show;
	border-collapse: collapse;
}
table.spreadsheet caption {
	background: #E7E7E7;
	border: 1px solid #CCC;
	border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-bottom: none;
}
table.spreadsheet th.name {
	background: #E7E7E7;
	border-collapse: collapse;
	text-align: center;
}
table.spreadsheet td,th {
	border: 1px solid #CCC;
	padding: 3px;
}
table.spreadsheet th {
	text-align: center;
}

table.spreadsheet tr:hover {
	border: 1px solid black;
	outline: #CCC solid 1px;
}	

/*--------------- Stats table ----------------*/
table.stats {
	text-align: left;
	font-family: Arial,sans-serif;
	border: 1px solid #BBB;
}

table.stats caption {
	font-size: 14px;
	padding-bottom: 5px;
	color: #444;
}

table.stats tr {
	font-size: 12px;
	width: 210px;
	font-size: 11px;
	border-top: 1px solid #FFF;	
}
table.stats tr.header {
	background: url(/img/h1.gif) bottom repeat-x #F0EEEE;
}
table.stats tr.cells {
	background: url(/img/dotted.gif) repeat-x bottom;
}
table.stats th {
	font-size: 12px;
	color: #000;
	padding: 5px;
	padding-left: 7px;
	margin: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	text-align: center;
}
table.stats td {
	padding: 2px;
	padding-left: 0px;
	padding-bottom: 7px;
	padding-top: 7px;
	margin-left: 7px;
	text-align: center;
}
/*--------------- End table ------------------*/

/*
ul.menu li a {
	padding: 3px;
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
	background: #E7E7E7;
	display: inline;
}

ul.menu li a.selected {
}*/

ul.props li {
	padding-bottom: 4px;
}

/* comments */
ol.comments {
}
ol.comments li h3 {
	margin: 0px;
}
ol.comments li {
	margin-top: 3px;
	border: 1px solid #ccc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 5px;
}

/* end comments */

/* forms & buttons */
form.large input {
	font-size: large;
	font-weight: bold;
	color: #666;
	margin-bottom: 1em;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.button-large { /*, input[type="submit"].button-large, input[type="button"].button-large, input[type="file"].button-large {*/
	font-size: large;
	font-weight: bold;
	color: #fff;
	background-color: #069f00;
	padding: 4px 12px 4px 12px;
	border: 2px solid #ccc;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	position: relative;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	line-height: 200%;
}

.button-large:hover { /*, input[type="submit"].button-large:hover, input[type="button"].button-large:hover, input[type="file"].button-large:hover { */
	text-decoration: underline;
	background-color: #238bce;	
	color: #fff;
}

/* FF wants this */
.button-large, input[type="submit"].button-large, input[type="button"].button-large, input[type="file"].button-large {
	text-decoration: none;
	background-color: #069f00;
	color: #fff;
}
/* FF wants this */
.button-large:hover , input[type="submit"].button-large:hover, input[type="button"].button-large:hover, input[type="file"].button-large:hover {
	text-decoration: underline;
	background-color: #238bce;
	color: #fff;
}
.button-play { 
	color: #fff;
	background-color: #238bce;	
	border-color: #ccc;
}


.button-dl {
	background-image: url('/img/button-dl.png');
	background-repeat: no-repeat;
	width: 322px;
	height: 37px;
	color: #fff;
	display: block;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	padding: 6px 10px 6px 5px;
	overflow: hidden;
}
.button-dl h1 {
	display: block;
	font-size: 27px;
	font-weight: bold;
	color: #fff;
	margin: 1px 5px 2px 5px;
	padding: 0px;
	text-align: left;
}

.button-premium-star {
	color: #FDD017;
}

#free_download {
	font-size: smaller;
}
#free_dl_countdown {
	width: 1.2em;
	height: 1.2em;
	overflow: hidden;
	text-align: center;
	color: #666;
	font-family: 'Trebuchet MS', Verdana, Sans-Serif;
	font-weight: normal;
	font-size: 6em;
	border: 3px solid #ccc;
	border-radius: 0.7em;
	-moz-border-radius: 0.7em;
	-webkit-border-radius: 0.7em;
}
#free_dl_mode {
	display: none;
}
#free_dl_button_cont {
	display: none;
}


/* start message boxes */
.box-warning, .box-error, .box-success, .box-info { 
	border: 1px solid;
	margin: 1em 0px;
	padding: 0px 0px 0px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.box-warning {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('/img/icons/warning.png');
}
.box-warning h3 {
	color: #9F6000;
}
.box-error {
	color: #D8000C;
	color: black;
	background-color: #FFBABA;
	background-image: url('/img/icons/error.png');
}
.box-error h3 {
	color: #D8000C;
}
.box-success {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('/img/icons/success.png');
}
.box-success h3 {
	color: #4F8A10;
}
.box-info {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('/img/icons/info.png');
}
.box-info h3 {
	color: #4F8A10;
}
.box-warning h3, .box-error h3, .box-success h3, .box-info h3 { 
	text-align: left;
	font-weight: bold;
}
/* end message boxes */


#logo {
	position: absolute;
	top: 0px;
	left: 0px;
	margin-top: 3px;
}
#logo i { /* beta */
	position: absolute;
	top: 0px;
	right: 0px;
}
#logo a:hover {
	text-decoration: none;
	background-color: transparent;
	color: inherit;
}

p.notice {
	font-size: 0.916667em;
	color: #666666;
	clear: both;
}

p.safe-anonymous {
	background-color: transparent;
	background-image: url("/img/lock.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left 2px;
	color: #5c5e60;
	text-align: left;
	padding: 0px 0px 0px 20px;
	margin: 15px 0px 10px 0px;
	font-size: smaller;
}


table.premium-footer {
	width: 100%;
}
table.premium-footer td {
	width: 25%;
	border-right: 1px dotted gray;
	border-left: 1px dotted gray;
	font-weight: bold;
	color: #666;
	padding: 20px;
}


table.prices {
	
}
table.prices td {
	margin: 1em;
}

.price-cont {
	background-color: #238bce;	
	padding: 4px;
	border: 1px solid #cecece;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.price-cont:hover {
	outline: 6px solid #cecece;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
.price-cont-popular {
	background-color: #ff6000;
}
.price-cont-free {
	background-color: #22CC55;
}
.price-box {
	background-color: #fff;
	display: block;
	width: 118px;
	overflow: hidden;
	border: 1px solid #cecece;
	margin: 0px;
	padding: 6px 3px 0px 3px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	text-align: center;
	position: relative;
}
.price-cont-popular .price-box {
	background-color: #fff2c7;
}
.price-box h1 {
	text-align: center;
	font-size: 2em;
	margin: 0px;
}
.price-box h2 {
	text-align: center;
	font-size: 1.3em;
	margin: 0px;
	background: #cecece;
	color: #000;
}
.price-box h3 {
	margin: 0px;
	font-weight: bold;
}
.price-box .billing-icon {
	margin-bottom: 1em;
}
.price-box .billing-icon:hover {
	outline: 3px solid #cecece;
}
.price-box .billing-cont {
	margin-top: 2px;
}
.price-box .billing-cont:hover {
	outline: 3px solid #cecece;
}

/* end price boxes */

.green {
	color: green;
}
.red {
	color: red;
}
.blue {
	color: #238bce;	
}

/* flash player */
a.player {	
	display:block;
	text-align:center;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	background:#000 url(/img/gradient/h500.png) repeat-x 0 0;
	background:-moz-linear-gradient(top, rgba(55, 102, 152, 0.9), rgba(6, 6, 6, 0.9));
	-moz-box-shadow:0 0 40px rgba(100, 118, 173, 0.5);
	margin: 0px;
}
a.player:hover {
	background:-moz-linear-gradient(center top, rgba(73, 122, 173, 0.898), rgba(6, 6, 6, 0.898));	
}
/* splash image */
a.player img {
	margin-top:125px;
	border:0;	
}

div.playlist {
}
div.playlist ul {
	margin: 0px 0px 0px 0.5em;
	padding: 0px 0px 0px 0.5em;
}
div.playlist .playlist-item {
	display: block;
}

div.playlist .playing, div.playlist .playing, div.playlist .progress {
	background-color: #238bce;	
	color: #fff;
	text-decoration: none;
	border-radius: 2px 2px 0px 2px;	
	-moz-border-radius: 2px 2px 0px 2px;	
	-webkit-border-radius: 2px 2px 0px 2px;
}
div.playlist .progress {
}

/* end playlist */

.vert-row {
	width: 2px;
	height: 15em;
	background-color: #bbb;
	margin-left: auto;
	margin-right: auto;
}

/* small form */
.small-form {
	width: 15em;
	margin-left: auto;
	margin-right: auto;
}
.small-form label {
	display: block;
	font-weight: bold;
	color: #666;
}
.small-form input, .small-form textarea {
	width: 14em;
	margin-bottom: 1em;
	display: block;
}
.small-form input[type="submit"] {
	float: right;
	display: block;
}
/* end small form */

/* wide form */
.wide-form {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.wide-form label {
	display: block;
	color: #666;
	margin-bottom: 1em;
}
.wide-form input, .wide-form textarea {
	width: 30em;
	display: block;
}
.wide-form input[type="submit"] {
	width: 10em;
	font-size: large;
	float: right;
	display: block;
}
/* end wide form */

/* login form */
#login_cont {
	/*width: 40em;*/
	width: 350px;
	margin-left: auto;
	margin-right: auto;
}
#login_cont label {
	display: block;
	font-weight: bold;
	color: #666;
}
#login_cont .field {
	margin-bottom: 0.33em;
	width: 150px;
}

/* end login form */


/* jQuery.tools validator */
.invalid {
	background-color: pink;
	border: 1px solid red;
}
.error {
	/*height: 1.3em;
	font-size: normal;*/
	background-color: pink;
	border: 1px solid red;
	/*background-color: #FFFE36;
	border: 1px solid #E1E16D;*/
	color:  #000;
	padding: 2px;
	margin: 0px 0px 0px 0px;

	/* CSS3 spicing for mozilla and webkit */
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-top-left-radius:0;

	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
}
/* end jQuery.tools validator */

